﻿@charset "utf-8";
/* CSS Document */
body{padding:0; margin:0; font-family: "PingFang SC Medium"; width:100%; background:#f7f7f7; position:relative; font-size:17px; background:url(../Images/login_bg.jpg) top center no-repeat; background-size:100%;}
h1,h2,h3,p,dl,dt,dd,ul,li,input{padding:0; margin:0; list-style:none;}
a{display:inline-block; text-decoration:none; color:#fff;}
.wrap{width:100%; margin:0 auto;height: 98vh;}
img{max-width:100%;}
.logo{width:65%; margin:0 auto; padding:18% 0;}
.login{width:80vw; margin:0 auto; background:#fff; border-radius:10px; padding:7vw;}
.wrap .login .in_text{border:0; line-height:40px; margin:10px 0; color:#2b334d; width:90%; background:#f4f5f6; font-size:15px; border-radius:20px; padding:0 5%;}
.wrap .login p{color:#2b334d; font-size:14px; height:20px; line-height:20px;}
.wrap .login p input{vertical-align:middle; border:0; background:none;}
.wrap .login .in_btn{width:100%; background:#2ecb70; color:#fff; font-size:20px; text-align:center; height:38px; line-height:38px; border-radius:20px; border:0; margin-top:50px; box-shadow:0 0 10px rgba(46,203,112,0.3); font-size:15px;}
.js-demo-2 a{color:#98a1ab; font-size:14px;}

.bpw{ background:url(../Images/bpwbg.jpg) top center no-repeat; background-size:100%;}
/*主要CSS*/

.icr-label { position: relative; display: inline-block; }
.icr-hidden { position: absolute; display: block; top: 0; left: 0; width: 0; height: 0; overflow: hidden; }
.icr-input { position: absolute; display: block; top: -20px; left: -20px; }
.icr-text { display: inline; vertical-align: middle; }
.icr-item { position: relative; display: inline-block; vertical-align: middle; }
/* Sprite positions */
/* Sprite positions */

.icr-label .type_checkbox { background-position: -2px -22px; }
.icr-label.checked .type_checkbox { background-position: -2px 0; }
.icr-label.checked:hover .type_checkbox { background-position: -2px 0; }
.icr-label.disabled .type_checkbox { background-position: 0 0 !important; }
.icr-label.checked.disabled .type_checkbox { background-position: -100px 0 !important; }

.icr-label { padding-right: 2px; margin: 0 5px 5px 0; }
.icr-item { width: 23px; height: 23px; background: url(../images/checkbox.png) no-repeat; }
.icr-label.disabled { opacity: 0.4; }
.icr-label.focused .type_checkbox:after { -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }


.copyright{ font-size:12px; color:#98a1ab; text-align:center; width:100%; padding-top:15vh;}

input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}

textarea,text {-webkit-appearance: none;}  
.button{ border-radius: 0; } 
input:focus{
-webkit-tap-highlight-color:rgba(0,0,0,0);
-webkit-user-modify:read-write-plaintext-only;}








[class*="icheck-"] > input:first-child {position: absolute !important;opacity: 0;margin: 0;}
[class*="icheck-"] {min-height: 22px;margin-top: 6px !important;margin-bottom: 6px !important;padding-left: 0px;width: auto;display: inline-block;}
[class*="icheck-"] > label {padding-left: 29px !important;min-height: 22px;line-height: 22px;display: inline-block;position: relative;vertical-align: top;margin-bottom: 0;font-weight: normal;cursor: pointer; font-size:14px;}
.icheck-cks > input:first-child:checked + label::before, .icheck-cks > input:first-child:checked + input[type="hidden"] + label::before {background-color: #2ecc71;border-color: #2ecc71;}
[class*="icheck-"] > input:first-child:checked + label::after, [class*="icheck-"] > input:first-child:checked + input[type="hidden"] + label::after {content: "";display: inline-block;position: absolute;top:0px;left:0px;width:5px;height:9px;border: solid 2px #fff;border-left:none;border-top:none;transform: translate(7.75px, 4.5px) rotate(45deg);-ms-transform: translate(7.75px, 4.5px) rotate(45deg);}
.icheck-cks > input:first-child:not(:checked):not(:disabled):hover + label::before, .icheck-cks > input:first-child:not(:checked):not(:disabled):hover + input[type="hidden"] + label::before{border-color: #2ecc71;border-width: 2px;}
[class*="icheck-"] > input:first-child + label::before, [class*="icheck-"] > input:first-child + input[type="hidden"] + label::before {content: "";display: inline-block;position: absolute;width: 18px;height:18px;border:2px solid #2ecc71;border-radius: 0px;margin-left: -29px; border-radius:15px;}
















